.u-block-abcf-2 {
  position: absolute;
  bottom: 8px;
}

.u-block-abcf-3 {
  position: absolute;
  left: calc(((100% - 1140px) / 2)  + 215px);
  width: 65px;
  height: 65px;
  right: auto;
  bottom: 57px;
}

.u-block-abcf-4 {
  position: absolute;
  width: 65px;
  height: 65px;
  left: calc(((100% - 1140px) / 2)  + 239px);
  right: auto;
  bottom: 89px;
}

@media (max-width: 1199px) {
  .u-block-abcf-3 {
    left: calc(((100% - 940px) / 2)  + 177px);
  }

  .u-block-abcf-4 {
    left: calc(((100% - 940px) / 2)  + 183px);
  }
}

@media (max-width: 991px) {
  .u-block-abcf-3 {
    left: calc(((100% - 720px) / 2)  + 136px);
  }

  .u-block-abcf-4 {
    left: calc(((100% - 720px) / 2)  + 140px);
  }
}

@media (max-width: 767px) {
  .u-block-abcf-3 {
    left: calc(((100% - 540px) / 2)  + 102px);
  }

  .u-block-abcf-4 {
    left: calc(((100% - 540px) / 2)  + 105px);
  }
}

@media (max-width: 575px) {
  .u-block-abcf-3 {
    left: calc(((100% - 340px) / 2)  + 64px);
  }

  .u-block-abcf-4 {
    left: calc(((100% - 340px) / 2)  + 66px);
  }
}

 .u-section-1-1 {
  filter: none;
  background-image: url("images/736x463_2944x1852_1778855197037.png");
  background-size: cover;
  background-position: 50% 100%;
}

.u-section-1-1 .u-sheet-1 {
  min-height: 753px;
}

@media (max-width: 1199px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 621px;
  }
}

@media (max-width: 991px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 476px;
  }
}

@media (max-width: 767px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 357px;
  }
}

@media (max-width: 575px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 259px;
  }
} .u-section-2 {
  filter: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 817px;
}

.u-section-2 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 0 204px 0 720px;
}

.u-section-2 .u-text-2 {
  font-size: 1.25rem;
  font-weight: 400;
  margin: 21px 0 0 542px;
}

.u-section-2 .u-image-1 {
  width: 515px;
  height: 300px;
  filter: brightness(0.96);
  margin: -499px auto 60px 0;
}

@media (max-width: 1199px) {
   .u-section-2 {
    background-position: 50% 50%;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 1033px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 41px;
    margin-right: 254px;
    margin-left: 470px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 41px;
    margin-left: 342px;
  }

  .u-section-2 .u-image-1 {
    width: 319px;
    margin-top: -493px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-top: 70px;
    margin-right: 242px;
    margin-left: 262px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 40px;
    margin-left: 122px;
  }

  .u-section-2 .u-image-1 {
    width: 422px;
    margin-top: 0;
    margin-left: auto;
    margin-bottom: 40px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    font-size: 1.6666666666666665rem;
    margin-right: 152px;
    margin-left: 172px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.1111111111111112rem;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1346px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 52px;
    margin-left: 72px;
  }

  .u-section-2 .u-image-1 {
    height: 242px;
    margin-top: 70px;
    margin-bottom: 19px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
} .u-section-3 {
  background-image: linear-gradient(to bottom, rgba(224, 229, 235, 1), rgba(224, 229, 235, 1));
}

.u-section-3 .u-sheet-1 {
  min-height: 2052px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 29px auto 0;
}

.u-section-3 .u-image-1 {
  width: 377px;
  min-height: 454px;
  height: auto;
  filter: none;
  background-image: url("images/20260507_174336.jpg");
  box-shadow: -2px -2px 8px 0px rgba(128,128,128,1);
  margin: 22px 369px 0 auto;
}

.u-section-3 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-3 .u-image-2 {
  width: 405px;
  min-height: 285px;
  height: auto;
  background-image: url("images/20260507_163239.jpg");
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 33px auto 0 102px;
}

.u-section-3 .u-container-layout-2 {
  padding: 0 30px;
}

.u-section-3 .u-image-3 {
  width: 423px;
  min-height: 275px;
  height: auto;
  filter: none;
  background-image: url("images/20260507_163137.jpg");
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -280px 37px 0 auto;
}

.u-section-3 .u-container-layout-3 {
  padding: 0 30px;
}

.u-section-3 .u-image-4 {
  width: 412px;
  min-height: 287px;
  height: auto;
  filter: none;
  background-image: url("images/20260507_163641.jpg");
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 14px auto 0 95px;
}

.u-section-3 .u-container-layout-4 {
  padding: 0 30px;
}

.u-section-3 .u-image-5 {
  width: 423px;
  min-height: 287px;
  height: auto;
  filter: none;
  background-image: url("images/20260507_163330.jpg");
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -287px 37px 0 auto;
}

.u-section-3 .u-container-layout-5 {
  padding: 0 30px;
}

.u-section-3 .u-image-6 {
  width: 423px;
  min-height: 285px;
  height: auto;
  filter: none;
  background-image: url("images/20260507_162942.jpg");
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 38px 37px 0 auto;
}

.u-section-3 .u-container-layout-6 {
  padding: 0 30px;
}

.u-section-3 .u-image-7 {
  width: 419px;
  min-height: 309px;
  height: auto;
  filter: none;
  background-image: url("images/20260507_163516.jpg");
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -309px auto 0 95px;
}

.u-section-3 .u-container-layout-7 {
  padding: 0 30px;
}

.u-section-3 .u-image-8 {
  width: 433px;
  min-height: 456px;
  height: auto;
  background-image: url("images/20260507_1645451.png");
  background-position: 50% 50%;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 32px auto 0 81px;
}

.u-section-3 .u-container-layout-8 {
  padding: 0 30px;
}

.u-section-3 .u-image-9 {
  width: 423px;
  min-height: 427px;
  height: auto;
  background-image: url("images/20260507_162604.png");
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -441px 37px 60px auto;
}

.u-section-3 .u-container-layout-9 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2073px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 0;
  }

  .u-section-3 .u-image-1 {
    background-position: 50% 50%;
    margin-top: 12px;
    margin-right: auto;
    height: auto;
  }

  .u-section-3 .u-image-2 {
    margin-top: 47px;
    margin-left: 49px;
    height: auto;
  }

  .u-section-3 .u-image-3 {
    background-position: 50% 50%;
    min-height: 291px;
    margin-top: -288px;
    margin-right: 27px;
    height: auto;
  }

  .u-section-3 .u-image-4 {
    background-position: 50% 50%;
    margin-top: 36px;
    margin-left: 46px;
    height: auto;
  }

  .u-section-3 .u-image-5 {
    background-position: 50% 50%;
    margin-right: 27px;
    height: auto;
  }

  .u-section-3 .u-image-6 {
    background-position: 50% 50%;
    margin-top: 51px;
    margin-right: 27px;
    height: auto;
  }

  .u-section-3 .u-image-7 {
    background-position: 50% 50%;
    min-height: 290px;
    margin-top: -290px;
    margin-left: 39px;
    height: auto;
  }

  .u-section-3 .u-image-8 {
    width: 459px;
    margin-top: 13px;
    margin-left: 11px;
    height: auto;
  }

  .u-section-3 .u-image-9 {
    width: 414px;
    margin-right: 36px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 3431px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 20px;
    margin-right: 239px;
    margin-left: 208px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 22px;
  }

  .u-section-3 .u-image-2 {
    margin-top: 31px;
    margin-left: auto;
  }

  .u-section-3 .u-image-3 {
    margin-top: 17px;
    margin-right: auto;
  }

  .u-section-3 .u-image-4 {
    width: 423px;
    margin-top: 22px;
    margin-left: auto;
  }

  .u-section-3 .u-image-5 {
    margin-top: 36px;
    margin-right: auto;
  }

  .u-section-3 .u-image-6 {
    margin-top: 46px;
    margin-right: auto;
  }

  .u-section-3 .u-image-7 {
    margin-top: 36px;
    margin-left: auto;
  }

  .u-section-3 .u-image-8 {
    width: 423px;
    margin-top: 31px;
    margin-left: auto;
  }

  .u-section-3 .u-image-9 {
    width: 424px;
    margin-top: 17px;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 3458px;
  }

  .u-section-3 .u-text-1 {
    width: 273px;
    margin-top: 25px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-image-1 {
    margin-top: 55px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-2 {
    margin-top: 55px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-3 {
    margin-top: 28px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-4 {
    margin-top: 14px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-5 {
    margin-top: 25px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-6 {
    margin-top: 28px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-7 {
    margin-top: 28px;
  }

  .u-section-3 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-8 {
    margin-top: 46px;
  }

  .u-section-3 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-9 {
    margin-top: 25px;
    margin-bottom: 37px;
  }

  .u-section-3 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 3252px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 15px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 13px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-image-2 {
    min-height: 240px;
    margin-top: 45px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-image-3 {
    min-height: 244px;
    margin-top: 40px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-image-4 {
    margin-top: 15px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-image-5 {
    margin-top: 15px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-image-6 {
    margin-top: 21px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-image-7 {
    min-height: 243px;
    width: 327px;
    margin-top: 15px;
    margin-right: 0;
  }

  .u-section-3 .u-image-8 {
    margin-top: 50px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-image-9 {
    margin-top: 21px;
    margin-bottom: 14px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}